Subject: some problems

From: "Polanco Rodr�guez �ngel" <[email-masked]>
Date: Mon, 29 Mar 2004 09:37:41 -0600 (CST)

Few days ago, I had some problems when I sending a mail from my account.

This probles are:

1)my mails arrived with the subject with rare characters as: &%$#*=?(/&%
2)sometimes when I sending a mail this mail return with message:
	user unknow...so the server dont know my account...

thanks in advance by your comments.

                   Q.B.B. ANGEL G. POLANCO RODRIGUEZ
                    UNIVERSIDAD AUTONOMA DE YUCATAN
                  CENTRO DE INVESTIGACIONES REGIONALES
                    CALLE 59 POR  AV.  ITZAEZ  # 490
                    MERIDA,      YUCATAN,     MEXICO
                         CODIGO POSTAL :   97 000
                   TEL:+52 (9999)  24 57 55 ext. 147
                          COMITE DE VINCULACION
                       E-mail: [email-masked]
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------